#include <definitions>

__E_CFG_VERSION 0

USE_BORDER_FOR_CLIENT_WITH_TITLE("*GIMP*", "DEFAULT_LEFT");

USE_BORDER_FOR_TRANSIENT_CLIENT("TRANSIENT")
USE_BORDER_FOR_SHAPED_CLIENT("BORDERLESS")

/*
USE_ICON_IMAGE_FOR_CLIENT_CLASS("XClock", "pix/wait1.png")
USE_BORDER_FOR_CLIENT_WITH_NAME(name, border_name)
USE_BORDER_FOR_CLIENT_WITH_CLASS(class, border_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_TITLE(title, icon_class_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_NAME(name, icon_class_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_CLASS(class, icon_class_name)
USE_ICON_IMAGE_FOR_CLIENT_TITLE(title, icon_image_filename)
USE_ICON_IMAGE_FOR_CLIENT_NAME(name, icon_image_filename)
USE_ICON_IMAGE_FOR_CLIENT_CLASS(class, icon_image_filename)
/*
